## rust-ryu 0.2.7

=== debian/changelog ===
rust-ryu (0.2.7-1) unstable; urgency=medium

  * Package ryu 0.2.7 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Dec 2018 11:54:36 +0100

rust-ryu (0.2.6-1) unstable; urgency=medium

  * Package ryu 0.2.6 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 12:00:39 +0200
