=== debian/control ===
Source: rust-ryu
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu

Package: librust-ryu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ryu+no-panic-dev (= ${binary:Version})
Provides:
 librust-ryu+default-dev (= ${binary:Version}),
 librust-ryu+small-dev (= ${binary:Version}),
 librust-ryu-0-dev (= ${binary:Version}),
 librust-ryu-0+default-dev (= ${binary:Version}),
 librust-ryu-0+small-dev (= ${binary:Version}),
 librust-ryu-0.2-dev (= ${binary:Version}),
 librust-ryu-0.2+default-dev (= ${binary:Version}),
 librust-ryu-0.2+small-dev (= ${binary:Version}),
 librust-ryu-0.2.7-dev (= ${binary:Version}),
 librust-ryu-0.2.7+default-dev (= ${binary:Version}),
 librust-ryu-0.2.7+small-dev (= ${binary:Version})
Description: Fast floating point to string conversion - Rust source code
 This package contains the source for the Rust ryu crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ryu+no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ryu-dev (= ${binary:Version}),
 librust-no-panic-0.1+default-dev
Provides:
 librust-ryu-0+no-panic-dev (= ${binary:Version}),
 librust-ryu-0.2+no-panic-dev (= ${binary:Version}),
 librust-ryu-0.2.7+no-panic-dev (= ${binary:Version})
Description: Fast floating point to string conversion - feature "no-panic"
 This metapackage enables feature no-panic for the Rust ryu crate, by pulling in
 any additional dependencies needed by that feature.
