## rust-ryu 1.0.0

=== debian/changelog ===
rust-ryu (1.0.0-1) unstable; urgency=medium

  * Package ryu 1.0.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 09 Aug 2019 19:12:28 +0200
