=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.5+default-dev, librust-ryu-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.0 --all-targets --features no-panic
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.5+default-dev, librust-ryu+no-panic-dev
Restrictions: allow-stderr, skip-not-installable
