## rust-ryu 1.0.2

=== debian/changelog ===
rust-ryu (1.0.2-1) unstable; urgency=medium

  * Package ryu 1.0.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 06:49:08 +0100
