=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
  librust-ryu-1.0-dev (= ${binary:Version}),
  librust-ryu-1.0+default-dev (= ${binary:Version}),
  librust-ryu-1.0+small-dev (= ${binary:Version}),
- librust-ryu-1.0.0-dev (= ${binary:Version}),
- librust-ryu-1.0.0+default-dev (= ${binary:Version}),
- librust-ryu-1.0.0+small-dev (= ${binary:Version})
+ librust-ryu-1.0.2-dev (= ${binary:Version}),
+ librust-ryu-1.0.2+default-dev (= ${binary:Version}),
+ librust-ryu-1.0.2+small-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - Rust source code
  This package contains the source for the Rust ryu crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -46,7 +46,7 @@
 Provides:
  librust-ryu-1+no-panic-dev (= ${binary:Version}),
  librust-ryu-1.0+no-panic-dev (= ${binary:Version}),
- librust-ryu-1.0.0+no-panic-dev (= ${binary:Version})
+ librust-ryu-1.0.2+no-panic-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - feature "no-panic"
  This metapackage enables feature "no-panic" for the Rust ryu crate, by pulling
  in any additional dependencies needed by that feature.
