## rust-ryu 1.0.15

=== debian/changelog ===
rust-ryu (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * Package ryu 1.0.15 from crates.io using debcargo 2.6.1 (Closes: #1056180)

  [ Wolfgang Silbermayr ]
  * Package ryu 1.0.4 from crates.io using debcargo 2.4.3
  * Mark tests as flaky due to failures with no-panic enabled

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 17:45:26 +0000
