=== debian/control ===
Source: rust-ryu
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu
X-Cargo-Crate: ryu
Rules-Requires-Root: no

Package: librust-ryu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ryu+no-panic-dev (= ${binary:Version})
Provides:
 librust-ryu+default-dev (= ${binary:Version}),
 librust-ryu+small-dev (= ${binary:Version}),
 librust-ryu-1-dev (= ${binary:Version}),
 librust-ryu-1+default-dev (= ${binary:Version}),
 librust-ryu-1+small-dev (= ${binary:Version}),
 librust-ryu-1.0-dev (= ${binary:Version}),
 librust-ryu-1.0+default-dev (= ${binary:Version}),
 librust-ryu-1.0+small-dev (= ${binary:Version}),
 librust-ryu-1.0.15-dev (= ${binary:Version}),
 librust-ryu-1.0.15+default-dev (= ${binary:Version}),
 librust-ryu-1.0.15+small-dev (= ${binary:Version})
Description: Fast floating point to string conversion - Rust source code
 Source code for Debianized Rust crate "ryu"

Package: librust-ryu+no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ryu-dev (= ${binary:Version}),
 librust-no-panic-0.1+default-dev
Provides:
 librust-ryu-1+no-panic-dev (= ${binary:Version}),
 librust-ryu-1.0+no-panic-dev (= ${binary:Version}),
 librust-ryu-1.0.15+no-panic-dev (= ${binary:Version})
Description: Fast floating point to string conversion - feature "no-panic"
 This metapackage enables feature "no-panic" for the Rust ryu crate, by pulling
 in any additional dependencies needed by that feature.
