=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.15 --all-targets --all-features
Features: test-name=rust-ryu:@
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.15 --all-targets
Features: test-name=librust-ryu-dev:default
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.15 --all-targets --no-default-features --features small
Features: test-name=librust-ryu-dev:small
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.15 --all-targets --no-default-features
Features: test-name=librust-ryu-dev:
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ryu 1.0.15 --all-targets --no-default-features --features no-panic
Features: test-name=librust-ryu+no-panic-dev:no-panic
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
