## rust-ryu 1.0.19

=== debian/changelog ===
rust-ryu (1.0.19-1) unstable; urgency=medium

  * Team upload.
  * Package ryu 1.0.19 from crates.io using debcargo 2.7.6 (Closes: #1093800)
  * Relax dev-dependency on rand and eliminate dev-dependency on rand-xorshift.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 17:02:53 +0000
