=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-ryu
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.36) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu
+Homepage: https://github.com/dtolnay/ryu
 X-Cargo-Crate: ryu
 Rules-Requires-Root: no
 
@@ -31,9 +32,9 @@
  librust-ryu-1.0-dev (= ${binary:Version}),
  librust-ryu-1.0+default-dev (= ${binary:Version}),
  librust-ryu-1.0+small-dev (= ${binary:Version}),
- librust-ryu-1.0.15-dev (= ${binary:Version}),
- librust-ryu-1.0.15+default-dev (= ${binary:Version}),
- librust-ryu-1.0.15+small-dev (= ${binary:Version})
+ librust-ryu-1.0.19-dev (= ${binary:Version}),
+ librust-ryu-1.0.19+default-dev (= ${binary:Version}),
+ librust-ryu-1.0.19+small-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - Rust source code
  Source code for Debianized Rust crate "ryu"
 
@@ -47,7 +48,7 @@
 Provides:
  librust-ryu-1+no-panic-dev (= ${binary:Version}),
  librust-ryu-1.0+no-panic-dev (= ${binary:Version}),
- librust-ryu-1.0.15+no-panic-dev (= ${binary:Version})
+ librust-ryu-1.0.19+no-panic-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - feature "no-panic"
  This metapackage enables feature "no-panic" for the Rust ryu crate, by pulling
  in any additional dependencies needed by that feature.
