## rust-ryu 1.0.22

=== debian/changelog ===
rust-ryu (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Package ryu 1.0.22 from crates.io using debcargo 2.7.11
  * Disable benches.

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 11:59:33 +0000
