=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.36) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.68) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ryu]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ryu
 Homepage: https://github.com/dtolnay/ryu
 X-Cargo-Crate: ryu
-Rules-Requires-Root: no
 
 Package: librust-ryu-dev
 Architecture: any
@@ -32,9 +31,9 @@
  librust-ryu-1.0-dev (= ${binary:Version}),
  librust-ryu-1.0+default-dev (= ${binary:Version}),
  librust-ryu-1.0+small-dev (= ${binary:Version}),
- librust-ryu-1.0.19-dev (= ${binary:Version}),
- librust-ryu-1.0.19+default-dev (= ${binary:Version}),
- librust-ryu-1.0.19+small-dev (= ${binary:Version})
+ librust-ryu-1.0.22-dev (= ${binary:Version}),
+ librust-ryu-1.0.22+default-dev (= ${binary:Version}),
+ librust-ryu-1.0.22+small-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - Rust source code
  Source code for Debianized Rust crate "ryu"
 
@@ -48,7 +47,7 @@
 Provides:
  librust-ryu-1+no-panic-dev (= ${binary:Version}),
  librust-ryu-1.0+no-panic-dev (= ${binary:Version}),
- librust-ryu-1.0.19+no-panic-dev (= ${binary:Version})
+ librust-ryu-1.0.22+no-panic-dev (= ${binary:Version})
 Description: Fast floating point to string conversion - feature "no-panic"
  This metapackage enables feature "no-panic" for the Rust ryu crate, by pulling
  in any additional dependencies needed by that feature.
